sha256: 1f1f9d5aeee0b949e78ccc55c3181048c45a50b6b5392f715d59deb74d374286
real_size: null
zip_size: 763375417
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep22/open_data_millesime_2026-02-a_dep22_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep22/open_data_millesime_2026-02-a_dep22_gpkg_metadata.yml
